.latestappointmentbox {
    border: 1px solid #E0E0E0;
    border-radius: 5px 5px 5px 5px;
    width: 290px;
    padding: 5px;
    height:115px;
    margin-top:15px;
    background-color: #E0E0E0;
}

.latestappointmentbox h2 {
    color: #B23136;
    padding-right: 55px;
}

.latestappointmentbox .title a {
    font-size:14px;
    color:#0069FF;
    text-decoration:none;
}

.latestappointmentbox .link a {
    color:#0069FF;
}

.latestappointmentbox .title {
    height:65px;
}

.latestappointmentbox .description {
    padding-bottom:5px;
}
.latestappointmentbox .left {
    width:80px;
    padding:5px;
    float:left;
}
.latestappointmentbox .right {
    width:190px;
    padding:5px;
    float:right;
}
.appointment
{
    padding-bottom:10px;
    height:115px;
}
.appointment .left {
    width:80px;
    padding:5px;
    float:left;
}
.appointment .right {
    width:350px;
    padding:5px;
    float:right;
}
.appointment .title {
    padding-bottom:5px;
    font-size:14px;
    color:#0069FF;
    font-weight:bold;
}
.appointment .description {
    height:65px;
}
.appointment .moreinfo {
    text-align:right;
}
.appointment .moreinfo a {
    font-size:14px;
    color:#0069FF;
    text-decoration:underline;
    cursor:pointer;
}
.appointment .published {
    padding-bottom:5px;
    font-size:14px;
    color:#0069FF;
}
.appointment .title a {
    font-size:14px;
    color:#0069FF;
    text-decoration:none;
    font-weight:bold;
}

.appointmentdetails
{
    padding-bottom:10px;
}
.appointmentdetails .left {
    width:80px;
    padding:5px;
    float:left;
}
.appointmentdetails .right {
    width:350px;
    padding:5px;
    float:right;
}
.appointmentdetails .left2 {
    padding:5px;
    float:left;
}
.appointmentdetails .right2 {
    padding:5px;
    float:right;
}
.appointmentdetails .title {
    padding-bottom:5px;
    font-size:17px;
    color:#0069FF;
    font-weight:bold;
}
.appointmentdetails .published {
    padding-bottom:5px;
    font-size:17px;
    color:#0069FF;
}
.appointmentdetails .description {
    padding-top:30px;
}
.appointmentdetails .description p {
    margin: 0px 0px 20px 0px;
}
.appointmentdetails .description h5 {
    margin: 0px 0px 10px 0px;
    font-size: 12px;
    font-family: Arial;
    font-weight: 500;
}
.appointmentdetails .description div {
    margin: 0px 0px 20px 0px;
    font-size: 12px;
    font-family: Arial;
}
.jobSearchBox2 {
	margin-top:15px;
	background-color:#999999;
	width: 290px;
	padding: 5px;
	height: 80px;
	border-radius: 5px 5px 5px 5px;
}

.jobSearchBox2 h2 {
	color: #FFFFFF;
    float: left;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-right: 55px;
}
.jobSearchBox2 h2 span {
	margin-left:55px;
	font-family:Georgia, Times New Roman;
	font-weight:bold;
	color:#FF0;
	font-size: 12px;
}

.jobSearchBox2 p {
	margin-left:65px;
	font-family:Georgia, Times New Roman;
	font-weight:bold;
	color:#FF0;
}
.jobSearchBox2 ul {
}
.jobSearchBox2 ul li {
	list-style-type:none;
	display: block;
	color: #FFF;
}
.jobSearchBox2 ul li span {
	float: left;
}
.jobSearchBox2 .SearchKeywords {
	width:288px;
	height:23px;
	border:1px solid #8b8b8b;
}

.jobSearchBox2 select
{
	width:140px !important;
	height:25px;
	border:1px solid #8b8b8b;
}

.jobSearchBox2 .button
{
	clear:left;
	text-align:center;
}

.jobSearchBox2 .button input
{
	background-image: url(../images/job-search-btn-2.gif) !important;
	background-repeat: no-repeat;
	width: 120px !important;
	height: 32px !important;
	border: none;
	text-indent: -9999px;
	text-transform: capitalize;
	cursor: pointer;
}

.jobSearchBox2 .ThickBlue {
	display: none !important;
}
.clearer
{
    clear: both;
}
.outcomeshome a
{
	
	margin: 15px 0px 0px 0px;
	background-color: #9466B1;
	border-radius: 5px;
	border: 1px solid #9466B1;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
	display: block;
	padding: 3px 3px 3px 3px;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
}
.webinarhome a
{
	
	margin: 15px 0px 0px 0px;
	background-color: #B1202A;
	border-radius: 5px;
	border: 1px solid #B1202A;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
	display: block;
	padding: 3px 3px 3px 3px;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
}
.salesawardshome a
{
	
	margin: 15px 0px 0px 0px;
	background-color: #00C3FF;
	border-radius: 5px;
	border: 1px solid #00C3FF;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
	display: block;
	padding: 3px 3px 3px 3px;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
}
outcomeshome a:hover
{
	background-color: #C99BE6;
}
.webinarhome a:hover
{
	background-color: #D8505B;
}
.salesawardshome a:hover
{
	background-color: #56D7FF;
}
#columns
{
	display: block;
}
.sbutton{
	-moz-box-shadow:inset 0px 1px 0px 0px #4793FF;
	-webkit-box-shadow:inset 0px 1px 0px 0px #4793FF;
	box-shadow:inset 0px 1px 0px 0px #4793FF;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468CCF));
	background:-moz-linear-gradient(top, #0069ff 5%, #468CCF 100%);
	background:-webkit-linear-gradient(top, #0069ff 5%, #468CCF 100%);
	background:-o-linear-gradient(top, #0069ff 5%, #468CCF 100%);
	background:-ms-linear-gradient(top, #0069ff 5%, #468CCF 100%);
	background:linear-gradient(to bottom, #0069ff 5%, #468CCF 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0069ff', endColorstr='#468CCF',GradientType=0);
	background-color:#0069ff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3866a3;
	display:inline-block;
	color:#FFF;
	font-family:georgia;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000;
	text-align:center;
}
.sbutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0069ff), color-stop(1, #005AD8));
	background:-moz-linear-gradient(top, #0069ff 5%, #005AD8 100%);
	background:-webkit-linear-gradient(top, #0069ff 5%, #005AD8 100%);
	background:-o-linear-gradient(top, #0069ff 5%, #005AD8 100%);
	background:-ms-linear-gradient(top, #0069ff 5%, #005AD8 100%);
	background:linear-gradient(to bottom, #0069ff 5%, #005AD8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0069ff', endColorstr='#005AD8',GradientType=0);
	background-color:#0069ff;
}
.sbutton:active {
	position:relative;
	top:1px;
}
#vbabutton{
	-moz-box-shadow:inset 0px 1px 0px 0px #B14FF7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #B14FF7;
	box-shadow:inset 0px 1px 0px 0px #B14FF7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #A13DDB), color-stop(1, #BE47FF));
	background:-moz-linear-gradient(top, #A13DDB 5%, #BE47FF 100%);
	background:-webkit-linear-gradient(top, #A13DDB 5%, #BE47FF 100%);
	background:-o-linear-gradient(top, #A13DDB 5%, #BE47FF 100%);
	background:-ms-linear-gradient(top, #A13DDB 5%, #BE47FF 100%);
	background:linear-gradient(to bottom, #A13DDB 5%, #BE47FF 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A13DDB', endColorstr='#BE47FF',GradientType=0);
	background-color:#A13DDB;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #A13DDB;
	display:inline-block;
	color:#FFF;
	font-family:georgia;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000;
	text-align:center;
}
#vbabutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #A13DDB), color-stop(1, #8634BA));
	background:-moz-linear-gradient(top, #A13DDB 5%, #8634BA 100%);
	background:-webkit-linear-gradient(top, #A13DDB 5%, #8634BA 100%);
	background:-o-linear-gradient(top, #A13DDB 5%, #8634BA 100%);
	background:-ms-linear-gradient(top, #A13DDB 5%, #8634BA 100%);
	background:linear-gradient(to bottom, #A13DDB 5%, #8634BA 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A13DDB', endColorstr='#8634BA',GradientType=0);
	background-color:#A13DDB;
}
#vbabutton:active {
	position:relative;
	top:1px;
}
#ffbutton{
	-moz-box-shadow:inset 0px 1px 0px 0px #409E48;
	-webkit-box-shadow:inset 0px 1px 0px 0px #409E48;
	box-shadow:inset 0px 1px 0px 0px #409E48;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #48B553), color-stop(1, #37893F));
	background:-moz-linear-gradient(top, #48B553 5%, #37893F 100%);
	background:-webkit-linear-gradient(top, #48B553 5%, #37893F 100%);
	background:-o-linear-gradient(top, #48B553 5%, #37893F 100%);
	background:-ms-linear-gradient(top, #48B553 5%, #37893F 100%);
	background:linear-gradient(to bottom, #48B553 5%, #37893F 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#48B553', endColorstr='#37893F',GradientType=0);
	background-color:#48B553;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #48B553;
	display:inline-block;
	color:#FFF;
	font-family:georgia;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000;
	text-align:center;
}
#ffbutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #37893F), color-stop(1, #48B553));
	background:-moz-linear-gradient(top, #37893F 5%, #48B553 100%);
	background:-webkit-linear-gradient(top, #37893F 5%, #48B553 100%);
	background:-o-linear-gradient(top, #37893F 5%, #48B553 100%);
	background:-ms-linear-gradient(top, #37893F 5%, #48B553 100%);
	background:linear-gradient(to bottom, #37893F 5%, #48B553 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#37893F', endColorstr='#48B553',GradientType=0);
	background-color:#37893F;
}
#ffbutton:active {
	position:relative;
	top:1px;
}
.compbutton{
	box-shadow:inset 0px -3px 0px 0px #AD0000;
	background-color:#EF0007;
	border-radius:6px;
	display:inline-block;
	color:#FFF !important;
	font-family:georgia;
	font-size:15px;
	font-weight:bold;
	padding:6px 20px 10px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000;
	text-align:center;
}
.compbutton:hover {
	background-color:#EA5259;
}
.compbutton:active {
	position:relative;
	top:1px;
}
.latesttweet_c2
{
    position: relative;
    float: right;
    top: 10px;
    left: -15px;
}
.addthis_toolbox_c2
{
    position: relative;
    float: right;
    left: 292px;
    top: 10px;
}
.gplusone_c2
{
    position: relative;
    float: right;
    left: 165px;
    top: 10px;
}
.socialcontainercoms2
{
    top: 305px;
    width: 350px;
}
.totopcr{
    width: auto;
    padding: 5px 10px;
    background: #CCC;
    border: 0px;
    font-size: 14px;
    border-radius: 3px;
    color: #FFF;
    cursor: pointer;
    font-family: arial;
    font-size: 10px;
    text-decoration: none;
    text-shadow: 0px 0px 5px #000;
}
.totopcr:hover{
    box-shadow: 0px 0px 2px #444;
    background: #3287FF;
}
.totopcr img{
    vertical-align: top;
}
/*-------------------------------------------
Digital login formatting
-------------------------------------------*/
#digitalloginform  p{
	margin: 10px 0px 10px 0px;
	font: normal 16px Verdana, Tahoma, sans-serif;
	padding: 0px 10px 0px 10px;
}
#digitalloginform{
	font: normal 16px Verdana, Tahoma, sans-serif;
}
#digitalloginform input,
#digitalloginform textarea{
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px Verdana, Tahoma, sans-serif;
	width: 200px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	background-image: linear-gradient(to top, #FFFFFF 0%, #E5E5E5 100%);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}
#digitalloginform input:focus,
#digitalloginform textarea:focus{
	border-color: #C9C9C9; 
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 8px;
}
#digitalloginform label{ 
	float: left;
	color: #999999; 
	padding: 0 20px 0 0;
	text-align: right;
	width: 80px;
	position: relative;
	top: 10px;
}
/*#digitalsubmitbtn{
	padding: 0 10px 0 100px;
}*/
#digitalsubmitbtn input{
	width: auto;
	padding: 9px 15px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00A500', endColorstr='#00A500');
	background: #00A500;
	border: 0;
	font-size: 12px;
	color: #FFFFFF;
	border-radius: 5px;
	text-shadow: 1px 1px 0px #000;
	cursor: pointer;
}
#digitalsubmitbtn input:hover{
	box-shadow: 0px 0px 5px #666;
}
/*-------------------------------------------
Blog vote formatting
-------------------------------------------*/
#blogQuestion {
    margin: 0 auto;
    border: 1px solid #AAA;
    border-radius: 5px;
    width: 350px;
}
#votequestion {
    padding-bottom: 8px;
    border-bottom: 1px solid #AAA;
    padding-left: 15px;
    padding-right: 15px;
}
#votequestion2 {
    padding-bottom: 8px;
    border-bottom: 1px solid #AAA;
    padding-left: 15px;
    padding-right: 15px;
}
.voteanswer {
    padding-left: 35px;
}
.voteanswer label {
    margin-left: 8px;
}
#votebutton {
    padding-left: 35px;
}
#votebutton input {
    width: auto;
    padding: 6px 15px;
    border: 0;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    text-shadow: 1px 1px 0px #000;
    background: #0169ff;
    cursor: pointer;
}
#blogOpinions {
    margin: 0 auto;
    border: 1px solid #AAA;
    border-radius: 5px;
    width: 350px;
}
.voteq {
    text-align: right;
    display: table-cell;
    width: 15%;
    padding: 5px;
}
#votetable {
    display: table;
    border-collapse: separate;
    border-spacing: 5px;
    width: 100%;
}
.voteresults {
    display: table-row;
    margin: 5px;
    height: 20px;
    vertical-align: middle;
}
#voteyesa {
    text-align: center;
    background-color: #0169ff;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
#votenoa {
    text-align: center;
    background-color: #0169ff;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}